<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "outlet";
$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM mst_outlet WHERE outlet_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$outlet_code = $rs['outlet_code'];
	$outlet_name = $rs['outlet_name'];	
	$outlet_addr = $rs['outlet_addr'];
	$outlet_phone = $rs['outlet_phone'];	
}
else{
	$outlet_code = "";
	}

?>